@CHARSET "ISO-8859-1";

/** GLOBAL SECTION**/
@font-face {
	font-family: 'mondabold';
	src: url('type/Monda-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'mondaregular';
	src: url('type/Monda-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'worksansbold';
	src: url('type/WorkSans-Bold.otf');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'titilliumblack';
	src: url('type/Titillium-Black.otf') format('otf');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'titillium_bdbold';
	src: url('type/Titillium-Bold.otf');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'titilliumbold_upright';
	src: url('type/Titillium-BoldUpright.otf');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'titilliumbold';
	src: url('type/Titillium-Semibold.otf');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'titilliumsemibold_upright';
	src: url('type/Titillium-SemiboldUpright.otf');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'titilliumregular';
	src: url('type/Titillium-Regular.otf');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'titilliumregular_upright';
	src: url('type/Titillium-RegularUpright.otf');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'titilliumlight';
	src: url('type/Titillium-Light.otf');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'titilliumlight_upright';
	src: url('type/Titillium-LightUpright.otf');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'titilliumthin';
	src: url('type/Titillium-Thin.otf');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'titilliumthin_upright';
	src: url('type/Titillium-ThinUpright.otf');
	font-weight: normal;
	font-style: normal
}

html, body {
	height: 100%;
	font-family: 'mondaregular', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
}

h1 {
	font-family: 'titilliumbold', Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal
}

h2 {
	font-family: 'titilliumbold', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal
}

h3 {
	font-family: 'titilliumbold', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal
}

h4 {
	font-family: 'titilliumregular', Arial, Helvetica, sans-serif;
	font-weight: normal
}

h5 {
	font-family: 'titilliumregular', Arial, Helvetica, sans-serif;
	font-weight: normal
}

h6 {
	font-family: 'titillium_bdbold', Arial, Helvetica, sans-serif;
	font-weight: normal
}

p {
	font-family: 'mondaregular', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px
}

p a:link {
	font-family: 'mondaregular', Arial, Helvetica, sans-serif;
	font-weight: normal
}

h1 {
	margin-top: 0px;
}

.desk {
	display: block;
}

.totalProductDetails{display:block;}

.globalMainContainer {
	position: relative;
	/*height: 100%;*/
}
/** END OF GLOBAL SECTION**/

/*** header part**/
.header .titlebar {
	background-color: #325571;
	height: 60px;
	color: #ffffff;
	width: 100%;
	/*margin-left: 8%;*/
}

table.innerTable1 thead tr th {
    background-color: #ffffff;
    color: black!important;
    font-weight:bold!important;
    font-family: "mondaregular",Arial,Helvetica,sans-serif;
    font-size: 13px;
}

table.innerTable1 {
	margin-top:10px
}

.header .titlebar .titlebarText {
	height: 40px;
	vertical-align: middle;
	padding: 18px 0 0 6%;
	margin: 15px 0 0 0;
}

.header {
	background: #ffffff url(./../images/newHeaderBar.png) top repeat-x;
}

.expandcollapse-item{display:block;}
.expandcollapse-itemMob{display:none;}
.accordion{display:none;}
.tableContainer1Result{display:block;}
.tableContainer1ResultMob{display:none;}
.srchNoteMob{display:none}
.srchNote{display:block}
.srchButtonMob{display:none}
.materialSearchContainer #AdvancedSearchLinkMob{display:none}
.blackBanner {
	background-color: #002a4e;
	height: 34px;
	color: #fff;
}

.blackBanner p {
	font-size: 12px;
	text-align: right;
	color: #ccc;
	margin: 0px 0 12px 0;
	padding: 8px 0 0 0;
	font-weight: normal;
	text-align: right;
}

.blackBanner p a:first-child+a {
	margin-left: 10px;
}

.blackBanner p a {
	color: #fff;
	text-decoration: none;
}

.blackBanner p a:link {
	color: #fff;
	text-decoration: none;
	margin: 0 0 0 12px;
	padding: 8px 0 8px 0;
	white-space: nowrap;
}

.blackBanner p a:visited {
	color: #fff;
	text-decoration: none;
}

.headerContainer .Logo .ABSlogo {
	padding: 20px 0 3px 0;
}

/** end of header part **/

/** footer part **/
.pageFooter {
	position: absolute;
	/*bottom: 0;*/
	font-size: 12px;
	width: 100%;
	background-color: #002a4e;
	margin:82px 0 0 0;
}

/** end of footer part **/

/** Material Search container **/
.materialSearchContainer {
	/*background-color: red;*/
	margin-top: 30px;
	padding-bottom: 30px;
	position: relative;
}

.materialSearchContainer .firstScreen {
	background-color: #002b4e;
	/*margin: 0 0 112px 0;*/
}

.srchNoteText p{
	margin: 0 0 0px;
}

.materialSearchContainer .firstScreen .searchBox {
	background-color: #002b4e;
	color: #ffffff;
	padding: 0 5% 0 8%;
	margin: 40px 0 0 0;
}

.searchHeader {
	padding: 40px 0 10px 0;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox {
	width: 100%;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .inputBox
	{
	float: left;
	width: 50%;
	color: grey;
    font-weight: 700;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .input-Box
	{
	border-radius: 5px;
	width: 48%;
	color: #000000;
	height: 35px;
	padding: 0 3% 0 3%;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .input-Box-text
	{
	font-size: 12px;
	padding: 4px 0 0 0;
	width:100%;
	text-align: center;
}

.checkboxDiv input[type=checkbox]:checked
{
	background-color:#325571;
	width:100%
}


.criteriaLeftBorder{ /* Upama 03/10*/
		/*display:block;*/
		border-left:1px solid  #616F83;
		
		/* border-top: 1px solid  #ffffff;
		border-bottom:1px solid  #ffffff;
		border-right:1px solid  #ffffff;; */
			padding: 0 3% 0 3%;
}

.tableStyle{
	width: 90%;
	padding: 0 3% 0 3%;
	
}





input.checkboxStyle
{
	-webkit-appearance: none;
	background-color: #325571;
	border: 2px solid #cacece;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 9px;
	border-radius: 4px;
	display: inline-block;
	position: relative;
	margin-right: 8px;
	vertical-align:middle;
/* 	height: 20px;
	width: 20px;
	display: inline-block;
	vertical-align:middle;
	margin-right: 8px;
	background-color: #325571;
	box-shadow: inset 0px 2px 2px rgba(0, 0, 0, .3);
	border-radius: 4px;
	top: 0; */
	/* padding: 0 3% 0 3%; */
/* 	background-color: #325571;
	border:2px dotted #00f;
	background: url("./../images/checkbox-unchecked.png"); */
}

input.checkboxStyle:active, input.checkboxStyle:checked:active {
	/* box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1); */
}

input.checkboxStyle:checked {
	background-color: #325571;
/* 	border: 2px solid #adb8c0; */
	/* box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1); */
	color: #ffffff;
}

input.checkboxStyle:checked:after {
	content: '\2714';
	font-size: 14px;
	position: absolute;
	top: -2px;
	left: 3px;
	color: #ffffff; /* #99a1a7; */

}

.pageoverflow
{
    width: 100%;   
    overflow-x:scroll  ;
}



.expand-collapse-content{
	background-color: #325571;
}

/* input.checkboxStyle:checked {
	 background-color: #595959;
  color: #595959;

} */

input.searchInput {
	height: 35px;
	border-radius: 6px;
	width: 94%;
	padding: 0 3% 0 3%;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButton
	{
	float: right;
	width: 50%;  /*30*/
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButton .srchButtonBox
	{
	border: 2px solid #ffffff;
	border-radius: 3px;
	padding: 6px 0 6px 0;

	text-align: center;
	cursor: pointer;
	
}







.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButton #cancel {
	/* padding-left: 13%; */
	/* border: 2px solid #ffffff */;
	width: 22%;
	/* margin-top: 3%; */
	cursor: pointer;
	height: 38px;
	border-radius: 3px;
	text-align: center;
	padding: 6px 0 0 0;
	float:left;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButton #cancel:hover {
	background-color: #335572;
	color: #C5C7C9;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButton #cancel:active {
	background-color: #001E40;
	color: #9C9EA1;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButton #search {
	/* padding-left: 13%; */
	border: 2px solid #ffffff;
	width: 120px;
	margin-right: 3%;
	cursor: pointer;
	height: 38px;
	border-radius: 3px;
	text-align: center;
	padding: 6px 0 0 0;
	float:left;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButton #search:hover {
	background-color: #335572;
	color: #C5C7C9;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButton #search:active {
	background-color: #001E40;
	color: #9C9EA1;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButton #updateSearch {
	/*padding-left: 13%;*/
	cursor: pointer;
	/* padding-left: 13%; */
	border: 2px solid #ffffff;
	width: 140px;
	margin-right: 3%;
	cursor: pointer;
	height: 38px;
	border-radius: 3px;
	text-align: center;
	padding: 6px 0 0 0;
	float:left;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButton #updateSearch:hover {
	background-color: #335572;
	color: #C5C7C9;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButton #updateSearch:active {
	background-color: #001E40;
	color: #9C9EA1;
}


.searchTabSection .cancel .cancelButton p:hover {
	color: #C5C7C9;
}

.searchTabSection .cancel .cancelButton p:active {
	color: #9C9EA1;
}


.materialSearchContainer .firstScreen .searchBox .srchNote {
	float: none;
	margin: 53px 0 0 0;
}

.materialSearchContainer .firstScreen .searchBox .srchNoteMob {
	float: none;
	margin: 50px 0 0 0;
}

/***  expand collapse animation css **/
.expandcollapse-item {
	overflow: hidden;
	width: 100%;
	/*background-color:red;*/
	background-color: #002b4e;
	color: #ffffff;
}

.expandcollapse-heading-collapsed {
	cursor: pointer;
	/* padding: 15px 20px;*/
	padding: 10px 0 25px 8%;
	/*position: relative;*/
	z-index: 100000000;
	color: #ffffff;
	background-color: #002b4e;
	/*background-color: transparent;*/
}

.expandcollapse-item:first-of-type {
	border-top: 0px;
}

.expandcollapse-heading-collapsed p {
	
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
}

.expandcollapse-heading-expanded {
	cursor: pointer;
	z-index: 100000000;
	padding: 10px 0 10px 8%;
	position: relative;
	color: white;
	/*background-color: #002b4e;*/
	background-color:transparent;
	top: 280px;
    right: 0px;
    left: 0px;
}

.expandcollapse-heading-expanded p {
	visibility:hidden;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
}

.expandcollapse-heading-expanded p:before {
    content: '- Hide Advance Search Options';
    visibility: visible;
    font-size: 14px;
    font-weight: bold;
    margin: 0px;
}



.expandcollapse-heading-collapsed>span, .expandcollapse-heading-expanded>span
	{
	position: absolute;
	top: 25px;
	right: 15px;
	font-size: 20px;
	line-height: 0px;
}



/*
animation:*/
.slideDown.ng-hide {
	height: 0;
	transition: height 0.70s ease;
	overflow: hidden;
	/* position:relative;*/
}

.slideDown {
	height: 300px;
	transition: height 0.70s ease;
	overflow: hidden;
	/* padding: 0px 5% 10px 8%;*/
	/*position:relative;*/
}

.slideDown.ng-hide-remove, .slideDown.ng-hide-add {
	/* remember, the .hg-hide class is added to element
  when the active class is added causing it to appear
  as hidden. Therefore set the styling to display=block
  so that the hide animation is visible */
	display: block !important;
}

.slideDown.ng-hide-add {
	animation-name: hide;
	-webkit-animation-name: hide;
	animation-duration: .5s;
	-webkit-animation-duration: .5s;
	animation-timing-function: ease-in;
	-webkit-animation-timing-function: ease-in;
}

.slideDown.ng-hide-remove {
	animation-name: show;
	-webkit-animation-name: show;
	animation-duration: .5s;
	-webkit-animation-duration: .5s;
	animation-timing-function: ease-out;
	-webkit-animation-timing-function: ease-out;
}

/*** end of  expand collapse animation css **/

/** subcategory navigation menu override **/
.nav-tabs {
	border-bottom: 1px solid transparent;
}

.nav {
	padding-left: 7%;
}

.nav-tabs>li {
	margin-left: 1%;
	margin-bottom: -5px;
}

.tab-pane.ng-scope.active span.ng-scope {
	padding-left: 8%;
}

.tab-content {
    overflow: auto;
}

ul.nav.nav-tabs {
	background-color: #002b4e;
	color: #ffffff;
	font-weight: bold;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover
	{
	background-color: #335571;
	border: 1px solid transparent;
	color:#ffffff;
}

.nav-tabs>li>a {
	
	border: 3px solid #335571;
	border-radius: 9px 9px 0 0;
}

a.nav-link.ng-binding {
    color: #ffffff;
}


.nav>li>a:focus, .nav>li>a:hover {
	    background-color: #335571;
	}
	
.nav-tabs>li>a:hover {
    border-color: #335571 #335571 #335571;
}

.tab-content {
    padding-top: 30px;
    padding-left: 70px;
}

li.uib-tab.nav-item.ng-scope.ng-isolate-scope {
    width: 17%;
    text-align: center;
}

.tab-content {
    background-color: #335571;
    height: 260px;
}

/** end of subcategory navigation menu **/

/** css for second screen **/

.secondScreen {
    margin: 50px 0 0 0;
}
.criteriaContainerPart1 {
    background-color: #002b4e;
    color: #ffffff;
    width:100%;
    height:137px;
}
.criteriaSection {
	padding: 10px 3% 5px 8%;
    float: left;
    width: 75%;
}
.tabSection {
    width: 25%;
    float: right;
    padding: 10px 0% 0 4%;
}

.searchFilterHeadingText p{
	    margin: 0 0 4px;
	}
	
.searchFilterHeading {
    margin: 17px 0 0 0;
}

.searchFilterOptions p{
	
	font-weight:bold;
}
.export {
    border: 2px solid #ffffff;
    width: 85%;
    margin: 8px;
    border-radius: 3px;
    text-align:center;
    padding: 4px 0 4px 0;
    cursor:pointer;
}

.export:hover{
	background-color:#36546e;
}


.criteriaContainerPart2 .expandcollapse-heading-collapsed {
		    padding: 0px 0 25px 5%;
	}
	
	
	.resultTableHeading {
    margin: 30px 0 20px 0;
}
	
	/** css for result table **/
	
		.table-border td{
			border:1px solid #ffffff ;
			vertical-align : center;

		}

		.table-border thead th{
			/*background-color: #002b4e;*/
			background-color: #002b4e;
			border:1px solid #ffffff;
		}
		
		tr.categoryHead th:hover{	
			background-color: #36546e;
		}
		
		
		.table-border thead th a{
			color : #ffffff;
			text-decoration: none;
			font-size:12px;
			font-wight:normal;
		}
		
		
		.table>thead>tr.statusHead>th {
   			 padding: 4px;
		}
		
		.table>thead>tr.categoryHead>th {
   			padding-top:14px;
   			padding-bottom:14px;
		}
	
	/** end of css for result table**/


.company-row {
	/*background-color: #898B8D; ! important;*/
	background-color: #626366 !important;; /* 03/10*/
	color: #ffffff;
}

.single-row {
	/*background-color: #eaf1f9;*/
	background-color: #F1F1F2; /* Upama 04/10*/
	color: #666666;
	border: 1px solid #ffffff !important;
}

.separator{display:none;}

td.statusBorderGreen{
	border-left: 6px solid #66CB98;
}

.leftBorderGreen{ 
		/*display:block;*/
		border-left:1px solid  #616F83;
		
		/* border-top: 1px solid  #ffffff;
		border-bottom:1px solid  #ffffff;
		border-right:1px solid  #ffffff;; */
			padding: 0 3% 0 3%;
}

td.statusBorderYellow { 
	/*display:block;*/
	border-left: 6px solid #FFFF33;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;;
}


.table-border thead th {
	/*background-color: #002b4e;*/
	background-color: #001E40;
	border: 1px solid #ffffff;
	padding-left: 0px;
}

.table>thead>tr.statusHead>th {
	padding: 4px;
}

.table>thead>tr.categoryHead>th {
	padding-top: 14px;
	padding-bottom: 14px;
}

.noRecord {
	display: none;
	color: red;
	padding: 45px 0 45px 0;
	text-align: center;
}

/** end of css for result table**/

.Tablefooter {
    width: 100%;
    background-color: #898B8D;
    color: #ffffff;
    padding-top: 16px;
    padding-bottom: 25px;
    margin-top: 10px;
    margin-bottom: 10%;
    height: 52px;
}
.Tablefooter .leftSection {
    width: 40%;
    /* padding: 6px 0 0; */
}

.Tablefooter .leftSection .printResults {
    float: left;
    padding-left: 5%;
    width: 40%;
}

	.Tablefooter .leftSection .printResults p {
    cursor: pointer;
}
.Tablefooter p {
    margin: 0 0 0px;
}

.Tablefooter .leftSection .printResults span.separator {
    padding-left: 8%;
}

.Tablefooter .leftSection .stratNewSearch {
    float: right;
    width: 60%;
}

.Tablefooter .leftSection .stratNewSearch p {
    cursor: pointer;
}
.Tablefooter p {
    margin: 0 0 0px;
}

.Tablefooter .rightSection {
    /* width: 60%; */
    color: #ffffff;
    float: right;
    /* padding: 6px 0 0 3%; */
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 0px 0;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

/** customization of pagination **/

.pagination>li>a, .pagination>li>span {
	color: #ffffff;
	background-color: #898B8D;
	border: 1px solid #898B8D;
	font-weight: bold;
}

.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover,
	.pagination>.disabled>span, .pagination>.disabled>span:focus,
	.pagination>.disabled>span:hover {
	color: #ffffff;
	background-color: #898B8D;
	border: 1px solid #898B8D;
	font-weight: bold;
}

.pagination>li>a, .pagination>li>span {
	padding: 0px 10px;
}

.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 0px 0;
}

.pagination>li>a, .pagination>li>span {
	line-height: 1;
}

/** end of customization of pagination **/
/** end of css for second screen **/



/** end of material search container **/







/** css for deatils material page **/

.pdaDeatilsContainer {
    margin: 50px 0 0 0;
}

.tabContainerLeft.pull-left {
    background-color: #002b4e;
    color: #ffffff;
    width: 50%;
    margin-bottom:40px
}

.tabContainerLeftText {
   padding: 5px 0 30px 5%;
}


.tabContainerRight.pull-right {
    background-color: #002b4e;
    color: #ffffff;
    width: 50%;
    padding: 98px 0 18px 10%;
    margin-bottom:41px
}

.newSearchHeader {
    float: left;
     width:50%;
    
}

.newSearchHeaderText{
	 border: 2px solid #ffffff;
    width: 91%;
    text-align: center;
    border-radius: 3px;
    padding: 4px 0 4px 0;
    cursor:pointer;	
}

.emailHeaderText{
	 border: 2px solid #ffffff;
    width: 91%;
    text-align: center;
    border-radius: 3px;
    padding: 4px 0 4px 0;
    cursor:pointer;
}

.email {
    float: right;
    width:50%;
   
}

.backToResultText {
    border: 2px solid #ffffff;
    width: 45%;
    text-align: center;
    border-radius: 3px;
    padding: 4px 0 4px 0;
    cursor:pointer;
}

.backToResultText:hover {
	
	background-color:#36546e;

	}

.backToResultText p {
     margin: 0 0 0px; 
}

.tabContainerRight.pull-right .export {
	width:75%;

	}


.backToResult {
        padding: 12px 0 20px 5%;
/*padding: 12px 0 19px 5%;*/
}


table.companyInfo.table.table-border th{
    color: #ffffff;
    font-weight: normal;
}

.tableContainer1Result {
    margin-top: 25px;
}


table.companyInfo.table>thead>tr>th {
    padding: 15px;
}


table.companyInfo.table.table-border tbody td {
	    background-color: #F1F1F2;
	    color:#000000;
}


.productTableRight.pull-right {
	width:67%;
    margin-left: 3%;
}

.productTableLeft.pull-left{
	
	width:30%;
}

.productList {
     background-color: #F1F1F2;  
    /*height: 754px;
    overflow-y: scroll;	*/
        margin-bottom: 20px;
    overflow-y: auto; /** 15 nov **/
}

td.productDetailsTD {
    vertical-align: top;
}

.leftPartHeading {
    background-color: #002b4e;
    color: #ffffff;
    height: 50px;
 	padding: 1px 0 0 10%;
}

.leftPartHeading h3{margin-top:13px;}

.leftPartHeadingMob {
    color: #000000;
}

.prodName {
    padding: 9px 5px 9px 12%;
    cursor: pointer;
    
}

.prodNameSelected {
    padding: 9px 5px 9px 12%;
    cursor: pointer;
    background-color: #36546e;
    color: #ffffff;
}

.prodName:hover {
    background-color: #36546e;
    color:#ffffff;
}

td.leftColumn {
    width: 30%;
    background-color: #898B8D;
    color: #ffffff;
}

td.rightColumn {
    background-color: #F1F1F2;
}

.productDetailTable.table>tbody>tr>td{
	padding:20px;
}

.productTableFooter {
    background-color: #898B8D;
    color:#ffffff;
    position: absolute;
    width: 97%;
}
.tableFooter{
	 padding:15px;
	 width:44%;
}
.tableFooter p{
	 margin: 0 0 0px;
}

.tableFooterleft.pull-left {
       padding: 15px;
      
       width:56%;
}

.tableFooterleft.pull-left p{
	 cursor: pointer;
	 margin: 0 0 0px;
	
}
.tableFooter p{
	margin: 0px 0px 0px;
}
span.PrintAllDiv {
    margin-right: 3%;
    cursor:pointer;
}
span.separatorDiv {
    margin-left: 2%;
    margin-right: 2%;
}
span.printDiv {
    margin-left: 3%;
    cursor:pointer;
}

.productTableRight.pull-right {
    margin-bottom: 40px;
}
.productTableLeft.pull-left {
    margin-bottom: 40px;
}

table.companyInfo.table.table-border>tbody>tr>td {padding: 10px 15px 30px 20px;}

table.productDetailTable.table>tbody>tr>td{
	border-top:1px solid #ffffff;
}

table.productDetailTable.table>tbody>tr.tableBorder>td.leftColumn {
    border-top: 1px solid transparent;
}
table.productDetailTable.table>tbody>tr.tableBorder>td.rightColumn{
    border-top: 1px solid transparent;
}



.CertTextLeft {
	float: left;
}

.CertTextRight {
	float: right;
}

.productTableMob {
	display: none;
}


.productTableLeft {
    margin-right: 10%;
    
	}	
	
	td.productlistTD {
    vertical-align: top;
	}
	
	
	.certificateTable td{border:1px solid transparent;}
	.categoryTable td{border:1px solid transparent;}
	
	
	
	.exportProductCSV {
    border: 2px solid #000000;
    margin-top:15px;
    width: 85%;
    text-align: center;
    cursor: pointer;
    padding: 3px;
	}
	
	.exportProductPDF{
		border:2px solid #000000;
		margin-top:5px;
		width: 85%;
		text-align: center;
		cursor:pointer;
		padding: 3px;
	}
	
	.exportProductCSV:hover{
	background-color:#36546e;
	color:#ffffff;
}

.exportProductPDF:hover{
	background-color:#36546e;
	color:#ffffff;
}
/** end of deatils material page **/
@media only screen and (max-device-width: 750px) {
	
	.innerTable1 tr{
		border:none;
		word-wrap:break-word;
	}
	
	.innerTable1 td{
	padding-left: 63% !important;
	}
	
	html, body {
		height: 100%;
		font-family: 'mondaregular', Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 13px;
		line-height: 18px;
	}
	
	body {
    padding-left: 0px; 
     padding-right: 0px; 
}
	h1 {
		font-family: 'titilliumbold', Arial, Helvetica, sans-serif;
		font-size: 18px;
		font-weight: normal
	}
	h2 {
		font-family: 'titilliumbold', Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight: normal
	}
	h3 {
		font-family: 'titilliumbold', Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: normal
	}
	h4 {
		font-family: 'titilliumregular', Arial, Helvetica, sans-serif;
		font-weight: normal
	}
	h5 {
		font-family: 'titilliumregular', Arial, Helvetica, sans-serif;
		font-weight: normal
	}
	h6 {
		font-family: 'titillium_bdbold', Arial, Helvetica, sans-serif;
		font-weight: normal
	}
	p {
		font-family: 'mondaregular', Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 13px;
		line-height: 18px;
	}
	p a:link {
		font-family: 'mondaregular', Arial, Helvetica, sans-serif;
		font-weight: normal
	}
	h1 {
		margin-top: 0px;
	}

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	tr {
		border: 1px solid #ccc;
	}
	
	td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50% !important;
		white-space: normal;
		text-align: left;
	}
	td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		/*top: 6px;*/
		top: 0px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align: left;
		font-weight: bold;
	}
	td.separator {
		display: block;
		background-color: #808080;
	}
	/*
			Label the data
			*/
	td:before {
    content: attr(data-title);
}

	.secondDivTable td{
		border: none;
		border-bottom: none;
		position: relative;
		padding-left: 0% !important;
		
		
	}
	
	.secondDivTable td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		/*top: 6px;*/
		top: 0px;
		left:0px;
		
		padding-right: 0px;
		
	}

	.conpanyInfoContent {
    background-color: #F1F1F2;
	}
	
	.certContent {
	background-color: #F1F1F2;
	}
	
	
	.categoryContent {
	background-color: #F1F1F2;
	height: 81px;
	}
	.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    /*padding: -1px;*/
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
	.separator{display:block;}

	.expandcollapse-item{display:none;}
	.expandcollapse-itemMob{display:block;}
	/* .accordion{display:block;} */
	.tableContainer1Result{display:none;}
	.tableContainer1ResultMob{display:block;}
	/*.productTableFooter{display:none;}*/ /* Upama 12th Nov **/
	.productTableFooter{display:block;}
	.srchNoteMob{display:block}
	.srchNote{display:none}
	.srchButtonMob{display:block}
	.srchButton{display:none}
	.materialSearchContainer #AdvancedSearchLinkMob{display:block}
	
	
	.pageFooter {
    margin: 133px 0 0 0;
}

.productTableFooter {
    background-color: #ffffff; 
    width: 90%;
}

.tableFooterleft.pull-left {
    padding: 15px;
    width: 100%;
    background-color: #898B8D; 
    text-align: center;
}

.tableFooter {
     padding: 15px 2% 15px 2%;

    padding: 15px;
    width: 100%;
    margin-top: 10px;
     background-color: #898B8D; 
}
	
	
	
	
	.expandcollapse-itemMob{
		background-color: #002b4e;
	}
	
	.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButtonMob
	{
	float: left;
	width: 100%;  /*30*/
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButtonMob #cancel {
	/* padding-left: 13%; */
	/* border: 2px solid #ffffff; */
	width: 26%;
	/* margin-top: 3%; */
	cursor: pointer;
	height: 38px;
	border-radius: 3px;
	text-align: center;
	padding: 6px 0 0 0;
	float:left;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButtonMob #cancel:hover {
	background-color: #335572;
	color: #C5C7C9;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButtonMob #cancel:active {
	background-color: #001E40;
	color: #9C9EA1;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButtonMob #search {
	/* padding-left: 13%; */
	border: 2px solid #ffffff;
	width: 45%;
	margin-right: 3%;
	cursor: pointer;
	height: 38px;
	border-radius: 3px;
	text-align: center;
	padding: 6px 0 0 0;
	float:left;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButtonMob #search:hover {
	background-color: #335572;
	color: #C5C7C9;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButtonMob #search:active {
	background-color: #001E40;
	color: #9C9EA1;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButtonMob #updateSearch {
	/*padding-left: 13%;*/
	cursor: pointer;
	/* padding-left: 13%; */
	border: 2px solid #ffffff;
	width: 45%;
	margin-right: 3%;
	cursor: pointer;
	height: 38px;
	border-radius: 3px;
	text-align: center;
	padding: 6px 0 0 0;
	float:left;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButtonMob #updateSearch:hover {
	background-color: #335572;
	color: #C5C7C9;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButtonMob #updateSearch:active {
	background-color: #001E40;
	color: #9C9EA1;
}

.expandcollapse-heading-expanded {
	top: 0px;
}    

.expandcollapse-heading-collapsed{
	padding: 8px 0 12px 8%;
}

	
	/** ma-details-search page device css */
	.header .titlebar .titlebarText {
		padding: 10px 0 0 5%;
	}
	.tabContainerLeft.pull-left {
		width: 100%;
		margin-bottom: 0px;
	}
	.tabContainerRight.pull-right {
		width: 100%;
		padding: 0px 0 10px 18%;
	}
	
	/** ma details page adding new search **/
	.tabContainer .tabContainerRight.pull-right.printRemove .email {
    width: 100%;
}

	.tabContainer .tabContainerRight.pull-right.printRemove .newSearchHeader {
    width: 100%;
}

	.emailHeaderText {
 
    width: 75%;
    margin-bottom:6px;
	}
	
	.newSearchHeaderText {
	  width: 75%;
	
	}
	/** end of ma details page adding new search **/
	
	
	.backToResultText {
		width: 75%;
		padding: 4px 0 4px 5%;
		margin-bottom: 5px;
	}
	.backToResult {
		padding: 12px 0 1px 18%;
	}
	.tabContainerLeftText {
		padding: 5px 0 0px 5%;
	}
	.export {
		margin: 8px 0 8px 0;
	}
	table.companyInfo.table.table-border>thead>tr>th {
		padding: 20px 16px 25px 20px;
	}
	table.companyInfo.table.table-border>tbody>tr>td {
		padding: 10px 16px 25px 50%;
	}
	table.companyInfo.table.table-border>tbody>tr>td:before {
		background-color: #001E40;
	}
	.certText {
		margin-top: 6px;
	}
	.CertTextLeft {
		float: none;
	}
	.CertTextRight {
		float: none;
	}
	.productTableLeft.pull-left {
		display: none;
	}
	.productTableRight.pull-right {
		width: 100%;
	}
	.productTableMob {
		display: block;
	}
	.productListMob {
		/*height: 120px;*/
		/*overflow-y: scroll;
		background-color: #F1F1F2;
		margin-bottom: 19px;*/
	}
	
	
	
	
	.certNumber.pull-left {
	margin-bottom: 25px;
	width:50%;
	
}
	.category.pull-right{
	margin-bottom: 25px;
	width:50%;
	border-left: 1px solid #898B8D;
	
	}
	
	.conpanyInfoContent {
    padding: 3%;
	}
	
	.categoryContent{
		padding:3%;
		height: 100px;
    	overflow: auto;
	}
	
	.certContent{
	padding:3%;
		height: 100px;
    	overflow: auto;
	}
	
	.tableContainer1ResultMob h2{
	
	font-size:13px;
	margin-top:0px;
	margin-bottom:0px;
	
	}
	
	.companyInfoHeader {
    background-color: #002b4e;
    padding: 13px 0 13px 2%;
    color:#ffffff;
}

.categoryHeader{
	
	background-color: #002b4e;
    padding: 13px 0 13px 4%;
    color:#ffffff;
}


.certHeader{
	background-color: #002b4e;
    padding: 6px 0 6px 4%;
    color:#ffffff;
}


.firstDiv {
    margin: 10px 0 25px 0;
}


.secondDiv {
    margin: 0px 0 25px 0;
   
}


.secondScreen {
     height:235px;
   
}
	
	.selectProd {
    /* padding: 2%; */
    padding-bottom: 5%;
	} 
	
	.selectProdDropDown{
	color:#000000;	
	width:100%;
	
	}
	table.productDetailTable.table td:before {
		
	}
	
	table.productDetailTable.table td{
		padding-left: 5% !important;
	}
	.tableFooter {
		/*padding: 15px 2% 30px 2%;*/
	}
	span.PrintAllDiv {
		margin-right: 0%;
		float: left;
	}
	span.printDiv {
		margin-left: 0%;
		float: right;
	}
	span.separatorDiv {
		display: none;
	}
	.productDetailTable.table>tbody>tr>td {
		padding: 10px;
		width: 100%;
		padding-left: 5%;
		width: 100%;
	}
	.productDetailTable.table>tbody>tr>td:before {
		background-color: none !important;
	}
	
	
	.materialSearchContainer .firstScreen .searchBox .searchInnerBox .input-Box {width:97%;}
	.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButton {    
			width: 79%;
    		margin: 13px 0 0 0;
		}


	.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButton .srchButtonBox {width:68%;}
	/** END  ma-details-search page device css **/
	
	
	
	/** ma result page css**/
	
	.criteriaSection {width :100%;}
	
	.tabSection {
    width: 100%;
    background-color: #002b4e;
    padding: 0px 0% 0 12%;
    
 	}
 	
 	.criteriaContainerPart2 .expandcollapse-heading-collapsed {
    padding: 8px 0 15px 5%;
  } 
  
  
  /** Upama 12th Nov **/
  .exportProductCSVText {font-size:11px;}
  .exportProductPDFText{font-size:11px;}
  
  
  /** Uapma 12th Nov **/
  
  
  
  
  /** accordion **/
  
  .accordion {
    padding: 22px;
    background-color: #002b4e;
    
}
  
  
  .panel-body {
    height: 150px;
    overflow-y: scroll;
    background-color: #335571;
    color: #ffffff;

}


.panel-title {
    text-align: center;
}
  
  /** accordion end **/
  
  .Tablefooter .leftSection {
    width: 100%;
    padding: 0px 0 0;
}


.Tablefooter .leftSection .printResults span.separator {
    display:none;
}

	.Tablefooter .rightSection {margin-top:25px;}
	
	
	.Tablefooter .leftSection .stratNewSearch {
  	float:right;
    width: 50%;
}

.Tablefooter .leftSection .printResults {
	float:left;
    width: 50%;
}
	
	
	.rightSection {
   background-color: #898B8D;
    padding-top: 16px;
    padding-bottom: 16px;
    margin-bottom: 50px;
    width:100%;
}

.totalProductDetails{display:none;}
	
	/**  end of details page css**/
	
}

@media only screen and (min-device-width : 768px) and (max-device-width:
	1024px) and (orientation: portrait)  {
	
	.innerTable1 tr{
		border:none;
	}
	.exportProductCSV {
    width: 45%;
	}
	
	
	.exportProductPDF {
    width: 45%;
	}
	
	
	/** copied from mobile media query ***/
	
	html, body {
		height: 100%;
		font-family: 'mondaregular', Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 13px;
		line-height: 18px;
	}
	
	body {
    padding-left: 0px; 
     padding-right: 0px; 
}
	h1 {
		font-family: 'titilliumbold', Arial, Helvetica, sans-serif;
		font-size: 18px;
		font-weight: normal
	}
	h2 {
		font-family: 'titilliumbold', Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight: normal
	}
	h3 {
		font-family: 'titilliumbold', Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: normal
	}
	h4 {
		font-family: 'titilliumregular', Arial, Helvetica, sans-serif;
		font-weight: normal
	}
	h5 {
		font-family: 'titilliumregular', Arial, Helvetica, sans-serif;
		font-weight: normal
	}
	h6 {
		font-family: 'titillium_bdbold', Arial, Helvetica, sans-serif;
		font-weight: normal
	}
	p {
		font-family: 'mondaregular', Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 13px;
		line-height: 18px;
	}
	p a:link {
		font-family: 'mondaregular', Arial, Helvetica, sans-serif;
		font-weight: normal
	}
	h1 {
		margin-top: 0px;
	}

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	tr {
		border: 1px solid #ccc;
	}
	
	td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50% !important;
		white-space: normal;
		text-align: left;
	}
	td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		/*top: 6px;*/
		top: 0px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align: left;
		font-weight: bold;
	}
	td.separator {
		display: block;
		background-color: #808080;
	}
	/*
			Label the data
			*/
	td:before {
    content: attr(data-title);
}

	.secondDivTable td{
		border: none;
		border-bottom: none;
		position: relative;
		padding-left: 0% !important;
		
		
	}
	
	.secondDivTable td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		/*top: 6px;*/
		top: 0px;
		left:0px;
		
		padding-right: 0px;
		
	}

	.conpanyInfoContent {
    background-color: #F1F1F2;
	}
	
	.certContent {
	background-color: #F1F1F2;
	}
	
	
	.categoryContent {
	background-color: #F1F1F2;
	height: 81px;
	}
	.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    /*padding: -1px;*/
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
	.separator{display:block;}

	.expandcollapse-item{display:none;}
	.expandcollapse-itemMob{display:block;}
	/* .accordion{display:block;} */
	.tableContainer1Result{display:none;}
	.tableContainer1ResultMob{display:block;}
	/*.productTableFooter{display:none;}*/  /* Upama 12th Nov **/
	.productTableFooter{display:block;} /* Upama 12th Nov **/
	.srchNoteMob{display:block}
	.srchNote{display:none}
	.srchButtonMob{display:block}
	.srchButton{display:none}
	.materialSearchContainer #AdvancedSearchLinkMob{display:block}
	
	.expandcollapse-itemMob{
		background-color: #002b4e;
	}
	
	
	
	.productTableFooter {
    width: 95%;
}

.tableFooterleft.pull-left {
    width: 40%;
}

.tableFooter {
   
    width: 60%;
}
	
	.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButtonMob
	{
	float: left;
	width: 100%;  /*30*/
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButtonMob #cancel {
	/* padding-left: 13%; */
	/* border: 2px solid #ffffff; */
	width: 26%;
	/* margin-top: 3%; */
	cursor: pointer;
	height: 38px;
	border-radius: 3px;
	text-align: center;
	padding: 6px 0 0 0;
	float:left;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButtonMob #cancel:hover {
	background-color: #335572;
	color: #C5C7C9;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButtonMob #cancel:active {
	background-color: #001E40;
	color: #9C9EA1;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButtonMob #search {
	/* padding-left: 13%; */
	border: 2px solid #ffffff;
	width: 45%;
	margin-right: 3%;
	cursor: pointer;
	height: 38px;
	border-radius: 3px;
	text-align: center;
	padding: 6px 0 0 0;
	float:left;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButtonMob #search:hover {
	background-color: #335572;
	color: #C5C7C9;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButtonMob #search:active {
	background-color: #001E40;
	color: #9C9EA1;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButtonMob #updateSearch {
	/*padding-left: 13%;*/
	cursor: pointer;
	/* padding-left: 13%; */
	border: 2px solid #ffffff;
	width: 45%;
	margin-right: 3%;
	cursor: pointer;
	height: 38px;
	border-radius: 3px;
	text-align: center;
	padding: 6px 0 0 0;
	float:left;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButtonMob #updateSearch:hover {
	background-color: #335572;
	color: #C5C7C9;
}

.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButtonMob #updateSearch:active {
	background-color: #001E40;
	color: #9C9EA1;
}

.expandcollapse-heading-expanded {
	top: 0px;
}    

.expandcollapse-heading-collapsed{
	padding: 8px 0 12px 8%;
}

	
	/** ma-details-search page device css */
	.header .titlebar .titlebarText {
		padding: 10px 0 0 5%;
	}
	.tabContainerLeft.pull-left {
		width: 100%;
		margin-bottom: 0px;
	}
	.tabContainerRight.pull-right {
		width: 100%;
		padding: 0px 0 10px 18%;
	}
	.backToResultText {
		width: 75%;
		padding: 4px 0 4px 5%;
	}
	.backToResult {
		padding: 12px 0 1px 18%;
	}
	.tabContainerLeftText {
		padding: 5px 0 0px 5%;
	}
	.export {
		margin: 8px 0 8px 0;
	}
	table.companyInfo.table.table-border>thead>tr>th {
		padding: 20px 16px 25px 20px;
	}
	table.companyInfo.table.table-border>tbody>tr>td {
		padding: 10px 16px 25px 50%;
	}
	table.companyInfo.table.table-border>tbody>tr>td:before {
		background-color: #001E40;
	}
	.certText {
		margin-top: 6px;
	}
	.CertTextLeft {
		float: none;
	}
	.CertTextRight {
		float: none;
	}
	.productTableLeft.pull-left {
		display: none;
	}
	.productTableRight.pull-right {
		width: 100%;
	}
	.productTableMob {
		display: block;
	}
	.productListMob {
		/*height: 120px;*/
		/*overflow-y: scroll;
		background-color: #F1F1F2;
		margin-bottom: 19px;*/
	}
	
	
	
	
	.certNumber.pull-left {
	margin-bottom: 25px;
	width:50%;
}
	.category.pull-right{
	margin-bottom: 25px;
	width:50%;
    border-left: 2px solid #898B8D;
	
	}
	
	.conpanyInfoContent {
    padding: 3%;
	}
	
	.categoryContent{
		padding:3%;
		height:160px;
		overflow: auto;
	}
	
	.certContent{
	padding:3%;
	min-height: 100px;
	height:160px;
	overflow: auto;
	}
	
	.tableContainer1ResultMob h2{
	
	font-size:13px;
	margin-top:0px;
	margin-bottom:0px;
	
	}
	
	.companyInfoHeader {
    background-color: #002b4e;
    padding: 13px 0 13px 2%;
    color:#ffffff;
}

.categoryHeader{
	
	background-color: #002b4e;
    padding: 13px 0 13px 4%;
    color:#ffffff;
}


.certHeader{
	background-color: #002b4e;
    padding: 6px 0 6px 4%;
    color:#ffffff;
}


.firstDiv {
    margin: 10px 0 25px 0;
}


.secondDiv {
    margin: 0px 0 25px 0;
   
}


.secondScreen {
     height:235px;
   
}
	
	.selectProd {
    /* padding: 2%; */
    padding-bottom: 5%;
	} 
	
	.selectProdDropDown{
	color:#000000;	
	width:100%;
	
	}
	table.productDetailTable.table td:before {
		
	}
	
	table.productDetailTable.table td{
		padding-left: 5% !important;
	}
	.tableFooter {
		padding: 15px 2% 15px 2%;
	}
	span.PrintAllDiv {
		margin-right: 0%;
		float: left;
	}
	span.printDiv {
		margin-left: 0%;
		float: right;
	}
	span.separatorDiv {
		display: none;
	}
	.productDetailTable.table>tbody>tr>td {
		padding: 10px;
		width: 100%;
		padding-left: 5%;
		width: 100%;
	}
	.productDetailTable.table>tbody>tr>td:before {
		background-color: none !important;
	}
	
	
	.materialSearchContainer .firstScreen .searchBox .searchInnerBox .input-Box {width:97%;}
	.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButton {    
			width: 79%;
    		margin: 13px 0 0 0;
		}


	.materialSearchContainer .firstScreen .searchBox .searchInnerBox .srchButton .srchButtonBox {width:68%;}
	/** END  ma-details-search page device css **/
	
	
	
	/** ma result page css**/
	
	.criteriaSection {width :100%;}
	
	.tabSection {
    width: 100%;
    background-color: #002b4e;
    padding: 0px 0% 0 12%;
    
 	}
 	
 	.criteriaContainerPart2 .expandcollapse-heading-collapsed {
    padding: 8px 0 15px 5%;
  } 
  
  
  
  /** accordion **/
  
  .accordion {
    padding: 22px;
    background-color: #002b4e;
    
}
  
  
  .panel-body {
    height: 150px;
    overflow-y: scroll;
    background-color: #335571;
    color: #ffffff;

}


.panel-title {
    text-align: center;
}
  
  /** accordion end **/
  
  .Tablefooter .leftSection {
    width: 100%;
    padding: 0px 0 0;
}


.Tablefooter .leftSection .printResults span.separator {
    display:none;
}

	.Tablefooter .rightSection {margin-top:25px;}
	
	
	.Tablefooter .leftSection .stratNewSearch {
  	float:right;
    width: 50%;
}

.Tablefooter .leftSection .printResults {
	float:left;
    width: 50%;
}
	
	
	.rightSection {
   background-color: #898B8D;
    padding-top: 16px;
    padding-bottom: 16px;
    margin-bottom: 50px;
    width:100%;
}

.totalProductDetails{display:none;}
	

	
	
	
	
	
	/** end of copied from mobile media query **/
	
	
	
	
	
	
	.backToResult {
		padding: 12px 0 1px 35%;
    margin-bottom: 6px;
	}
	
	.backToResultText {
    width: 50%;
	}
	
	.tabContainerRight.pull-right .export {
    width: 50%;
	}
	
	/** ma details page adding new search **/
	.tabContainer .tabContainerRight.pull-right.printRemove .email {
    width: 100%;
}

	.tabContainer .tabContainerRight.pull-right.printRemove .newSearchHeader {
    width: 100%;
}

	.emailHeaderText {
 
    width: 50%;
    margin-bottom:6px;
	}
	
	.newSearchHeaderText {
	  width: 50%;
	
	}
	/** end of ma details page adding new search **/
	
	.tabContainerRight.pull-right {
   	 padding: 0px 0 10px 35%;
	}
	
	.header .titlebar .titlebarText {
    padding: 17px 0 0 5%;
}
	
	
}

.input-box-test {
	border-radius: 5px;
	width: 100%;
	color: #000000;
	font-size: 12px;
	height: 31px;
	padding-left: 2%;
}

.label {
    float: left;
    text-align: left;
}
.new-row {
    clear: left;
}

.search-tab.row {
	padding-left: 5%;
	padding-right: 5%;
	margin-top: 20px;
}
/** end of deatils material page **/